﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['es-mx'] = {
    "wsc": {
        "btnIgnore": "Ignore",
        "btnIgnoreAll": "Ignore All",
        "btnReplace": "Replace",
        "btnReplaceAll": "Replace All",
        "btnUndo": "Undo",
        "changeTo": "Change to",
        "errorLoading": "Error loading application service host: %s.",
        "ieSpellDownload": "Spell checker not installed. Do you want to download it now?",
        "manyChanges": "Spell check complete: %1 words changed",
        "noChanges": "Spell check complete: No words changed",
        "noMispell": "Spell check complete: No misspellings found",
        "noSuggestions": "- No suggestions -",
        "notAvailable": "Sorry, but service is unavailable now.",
        "notInDic": "Not in dictionary",
        "oneChange": "Spell check complete: One word changed",
        "progress": "Spell check in progress...",
        "title": "Spell Checker",
        "toolbar": "Check Spelling"
    },
    "widget": {"move": "Presiona y arrastra para mover", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "La carga ha sido abortada por el usuario.",
        "doneOne": "El archivo ha sido cargado completamente.",
        "doneMany": "%1 archivos cargados completamente.",
        "uploadOne": "Cargando archivo ({percentage}%)...",
        "uploadMany": "Cargando archivos, {current} de {max} listo ({percentage}%)..."
    },
    "undo": {"redo": "Rehacer", "undo": "Deshacer"},
    "toolbar": {
        "toolbarCollapse": "Colapsar barra de herramientas",
        "toolbarExpand": "Expandir barra de herramientas",
        "toolbarGroups": {
            "document": "Documento",
            "clipboard": "Portapapeles/deshacer",
            "editing": "Editando",
            "forms": "Formularios",
            "basicstyles": "Estilo básico",
            "paragraph": "Párrafo",
            "links": "Enlaces",
            "insert": "Insertar",
            "styles": "Estilos",
            "colors": "Colores",
            "tools": "Herramientas"
        },
        "toolbars": "Editor de barra de herramientas"
    },
    "table": {
        "border": "Tamaño del borde",
        "caption": "Subtítulo",
        "cell": {
            "menu": "Celda",
            "insertBefore": "Insertar una celda antes",
            "insertAfter": "Insertar una celda despues",
            "deleteCell": "Borrar celdas",
            "merge": "Unir celdas",
            "mergeRight": "Unir a la derecha",
            "mergeDown": "Unir abajo",
            "splitHorizontal": "Dividir celda horizontalmente",
            "splitVertical": "Dividir celda verticalmente",
            "title": "Propiedades de la celda",
            "cellType": "Tipo de celda",
            "rowSpan": "Extensión de las filas",
            "colSpan": "Extensión de las columnas",
            "wordWrap": "Ajuste de línea",
            "hAlign": "Alineación horizontal",
            "vAlign": "Alineación vertical",
            "alignBaseline": "Base",
            "bgColor": "Color de fondo",
            "borderColor": "Color de borde",
            "data": "Datos",
            "header": "Encabezado",
            "yes": "Si",
            "no": "No",
            "invalidWidth": "El ancho de la celda debe ser un número entero.",
            "invalidHeight": "El alto de la celda debe ser un número entero.",
            "invalidRowSpan": "El intervalo de filas debe ser un número entero.",
            "invalidColSpan": "El intervalo de columnas debe ser un número entero.",
            "chooseColor": "Escoger"
        },
        "cellPad": "relleno de celda",
        "cellSpace": "Espacio de celda",
        "column": {
            "menu": "Columna",
            "insertBefore": "Insertar columna antes",
            "insertAfter": "Insertar columna después",
            "deleteColumn": "Borrar columnas"
        },
        "columns": "Columnas",
        "deleteTable": "Borrar tabla",
        "headers": "Encabezados",
        "headersBoth": "Ambos",
        "headersColumn": "Primera columna",
        "headersNone": "Ninguna",
        "headersRow": "Primera fila",
        "invalidBorder": "El tamaño del borde debe ser un número entero.",
        "invalidCellPadding": "El relleno de la celda debe ser un número positivo.",
        "invalidCellSpacing": "El espacio de la celda debe ser un número positivo.",
        "invalidCols": "El número de columnas debe ser un número mayo que 0.",
        "invalidHeight": "La altura de la tabla debe ser un número.",
        "invalidRows": "El número de filas debe ser mayor a 0.",
        "invalidWidth": "El ancho de la tabla debe ser un número.",
        "menu": "Propiedades de la tabla",
        "row": {
            "menu": "Fila",
            "insertBefore": "Inserta una fila antes",
            "insertAfter": "Inserta una fila después",
            "deleteRow": "Borrar filas"
        },
        "rows": "Filas",
        "summary": "Resumen",
        "title": "Propiedades de la tabla",
        "toolbar": "Tabla",
        "widthPc": "porcentaje",
        "widthPx": "pixeles",
        "widthUnit": "Unidad de ancho"
    },
    "stylescombo": {
        "label": "Estilos",
        "panelTitle": "Estilos de formatos",
        "panelTitle1": "Estilos de bloques",
        "panelTitle2": "Estilos de líneas",
        "panelTitle3": "Estilo de objetos"
    },
    "specialchar": {
        "options": "Opciones de carácteres especiales",
        "title": "Seleccione un carácter especial",
        "toolbar": "Inserta un carácter especial"
    },
    "sourcearea": {"toolbar": "Fuente"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Dictionaries",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Languages",
        "btn_options": "Options",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "Remover formato"},
    "pastetext": {
        "button": "Pegar como texto plano",
        "pasteNotification": "Su navegador no permite esta forma de pegar texto plano. Presiona %1 para pegar."
    },
    "pastefromword": {
        "confirmCleanup": "El texto que desea pegar parece estar copiado de Word. ¿Quieres limpiarlo antes de pegarlo?",
        "error": "No fue posible limpiar los datos pegados debido a un error interno",
        "title": "Pegar desde word",
        "toolbar": "Pegar desde word"
    },
    "notification": {"closed": "Notificación cerrada."},
    "maximize": {"maximize": "Maximizar", "minimize": "Minimizar"},
    "magicline": {"title": "Insertar un párrafo aquí"},
    "list": {"bulletedlist": "Insertar/Remover Lista con viñetas", "numberedlist": "Insertar/Remover Lista numerada"},
    "link": {
        "acccessKey": "Llave de acceso",
        "advanced": "Avanzada",
        "advisoryContentType": "Tipo de contenido consultivo",
        "advisoryTitle": "Título asesor",
        "anchor": {
            "toolbar": "Ancla",
            "menu": "Editar ancla",
            "title": "Propiedades del ancla",
            "name": "Nombre del ancla",
            "errorName": "Escriba el nombre del ancla",
            "remove": "Remover ancla"
        },
        "anchorId": "Por Id del elemento",
        "anchorName": "Por nombre del ancla",
        "charset": "Recurso relacionado Charset",
        "cssClasses": "Clases de estilo de hoja",
        "download": "Forzar la descarga",
        "displayText": "Mostrar texto",
        "emailAddress": "Dirección de correo electrónico",
        "emailBody": "Cuerpo del mensaje",
        "emailSubject": "Asunto del mensaje",
        "id": "Id",
        "info": "Información del enlace",
        "langCode": "Código del idioma",
        "langDir": "Dirección del idioma",
        "langDirLTR": "Izquierda a Derecha (LTR)",
        "langDirRTL": "Derecha a Izquierda (RTL)",
        "menu": "Editar enlace",
        "name": "Nombre",
        "noAnchors": "(No hay anclas disponibles en el documento)",
        "noEmail": "Escriba la dirección de correo electrónico",
        "noUrl": "Escriba la URL del enlace",
        "other": "<other>",
        "popupDependent": "Dependiente (Netscape)",
        "popupFeatures": "Ventana emergente",
        "popupFullScreen": "Pantalla completa (IE)",
        "popupLeft": "Posición Izquierda",
        "popupLocationBar": "Ubicación de la barra",
        "popupMenuBar": "Barra de menú",
        "popupResizable": "Redimensionable",
        "popupScrollBars": "Barras de desplazamiento",
        "popupStatusBar": "Barra de estado",
        "popupToolbar": "Barra de herramienta",
        "popupTop": "Posición superior",
        "rel": "Relación",
        "selectAnchor": "Selecciona un ancla",
        "styles": "Estilo",
        "tabIndex": "Indice de tabulación",
        "target": "Objetivo",
        "targetFrame": "<frame>",
        "targetFrameName": "Nombre del marco de destino",
        "targetPopup": "<popup window>",
        "targetPopupName": "Nombre de ventana emergente",
        "title": "Enlace",
        "toAnchor": "Enlace al ancla en el texto",
        "toEmail": "Correo electrónico",
        "toUrl": "URL",
        "toolbar": "Enlace",
        "type": "Tipo de enlace",
        "unlink": "Desconectar",
        "upload": "Subir"
    },
    "indent": {"indent": "Incrementar sangría", "outdent": "Decrementar sangría"},
    "image": {
        "alt": "Texto alternativo",
        "border": "Borde",
        "btnUpload": "Enviar al servidor",
        "button2Img": "¿Desea transformar el botón de imagen seleccionado en una imagen simple?",
        "hSpace": "Espacio horizontal",
        "img2Button": "¿Desea transformar la imagen seleccionada en un botón de imagen?",
        "infoTab": "Información de imagen",
        "linkTab": "Enlace",
        "lockRatio": "Bloquear aspecto",
        "menu": "Propiedades de la imagen",
        "resetSize": "Reiniciar tamaño",
        "title": "Propiedades de la imagen",
        "titleButton": "Propiedades del botón de imagen",
        "upload": "Cargar",
        "urlMissing": "Falta la URL de origen de la imagen.",
        "vSpace": "Espacio vertical",
        "validateBorder": "El borde debe ser un número entero.",
        "validateHSpace": "El espacio horizontal debe ser un número entero.",
        "validateVSpace": "El espacio vertical debe ser un número entero."
    },
    "horizontalrule": {"toolbar": "Insertar una línea horizontal"},
    "format": {
        "label": "Formato",
        "panelTitle": "Formato de párrafo",
        "tag_address": "Dirección",
        "tag_div": "Normal (DIV)",
        "tag_h1": "Encabezado 1",
        "tag_h2": "Encabezado 2",
        "tag_h3": "Encabezado 3",
        "tag_h4": "Encabezado 4",
        "tag_h5": "Encabezado 5",
        "tag_h6": "Encabezado 6",
        "tag_p": "Normal",
        "tag_pre": "Formateado"
    },
    "filetools": {
        "loadError": "Ha ocurrido un error al leer el archivo",
        "networkError": "Ha ocurrido un error de red durante la carga del archivo.",
        "httpError404": "Se ha producido un error HTTP durante la subida de archivos (404: archivo no encontrado).",
        "httpError403": "Se ha producido un error HTTP durante la subida de archivos (403: Prohibido).",
        "httpError": "Se ha producido un error HTTP durante la subida de archivos (error: %1).",
        "noUrlError": "La URL de subida no está definida.",
        "responseError": "Respuesta incorrecta del servidor."
    },
    "fakeobjects": {
        "anchor": "Ancla",
        "flash": "Animación flash",
        "hiddenfield": "Campo oculto",
        "iframe": "IFrame",
        "unknown": "Objeto desconocido"
    },
    "elementspath": {"eleLabel": "Ruta de los elementos", "eleTitle": "%1 elemento"},
    "contextmenu": {"options": "Opciones del menú contextual"},
    "clipboard": {
        "copy": "Copiar",
        "copyError": "La configuración de seguridad de su navegador no permite al editor ejecutar automáticamente operaciones de copiado. Por favor, utilice el teclado para (Ctrl/Cmd+C).",
        "cut": "Cortar",
        "cutError": "La configuración de seguridad de su navegador no permite al editor ejecutar automáticamente operaciones de corte. Por favor, utilice el teclado para (Ctrl/Cmd+X).",
        "paste": "Pegar",
        "pasteNotification": "Tu navegador no permite pegar de esta manera. Presiona %1 para pegar."
    },
    "button": {"selectedLabel": "%1 (Seleccionado)"},
    "blockquote": {"toolbar": "Entrecomillado"},
    "basicstyles": {
        "bold": "Negrita",
        "italic": "Cursiva",
        "strike": "Tachado",
        "subscript": "subíndice",
        "superscript": "Sobrescrito",
        "underline": "Subrayada"
    },
    "about": {
        "copy": "Derechos reservados &copy; $1. Todos los derechos reservados",
        "dlgTitle": "Acerca de CKEditor 4",
        "moreInfo": "Para información sobre la licencia por favor visita nuestro sitio web:"
    },
    "editor": "Editor de texto enriquecido",
    "editorPanel": "Panel del editor de texto",
    "common": {
        "editorHelp": "Presiona ALT + 0 para ayuda",
        "browseServer": "Examinar servidor",
        "url": "URL",
        "protocol": "Protocolo",
        "upload": "Subir",
        "uploadSubmit": "Enviar al servidor",
        "image": "Imagen",
        "flash": "Flash",
        "form": "Formulario",
        "checkbox": "Casilla de verificación",
        "radio": "Botón de opción",
        "textField": "Campo de texto",
        "textarea": "Área de texto",
        "hiddenField": "Campo oculto",
        "button": "Botón",
        "select": "Campo de selección",
        "imageButton": "Botón de imagen",
        "notSet": "<not set>",
        "id": "Id",
        "name": "Nombre",
        "langDir": "Dirección de idiomas",
        "langDirLtr": "Izquierda a derecha (LTR)",
        "langDirRtl": "Derecha a izquierda (RTL)",
        "langCode": "Código de lenguaje",
        "longDescr": "URL descripción larga",
        "cssClass": "Clases de hoja de estilo",
        "advisoryTitle": "Título del anuncio",
        "cssStyle": "Estilo",
        "ok": "OK",
        "cancel": "Cancelar",
        "close": "Cerrar",
        "preview": "Vista previa",
        "resize": "Redimensionar",
        "generalTab": "General",
        "advancedTab": "Avanzada",
        "validateNumberFailed": "Este valor no es un número.",
        "confirmNewPage": "Se perderán todos los cambios no guardados en este contenido. ¿Seguro que quieres cargar nueva página?",
        "confirmCancel": "Ha cambiado algunas opciones. ¿Está seguro de que desea cerrar la ventana de diálogo?",
        "options": "Opciones",
        "target": "Objetivo",
        "targetNew": "Nueva ventana (_blank)",
        "targetTop": "Ventana superior (_top)",
        "targetSelf": "Misma ventana (_self)",
        "targetParent": "Ventana principal (_parent)",
        "langDirLTR": "Izquierda a Derecha (LTR)",
        "langDirRTL": "Derecha a Izquierda (RTL)",
        "styles": "Estilo",
        "cssClasses": "Clases de hojas de estilo",
        "width": "Ancho",
        "height": "Alto",
        "align": "Alineación",
        "alignLeft": "Izquierda",
        "alignRight": "Derecha",
        "alignCenter": "Centrado",
        "alignJustify": "Justificado",
        "alignTop": "Arriba",
        "alignMiddle": "En medio",
        "alignBottom": "Abajo",
        "alignNone": "Ninguno",
        "invalidValue": "Valor inválido",
        "invalidHeight": "La altura debe ser un número.",
        "invalidWidth": "La anchura debe ser un número.",
        "invalidCssLength": "El valor especificado para el campo \"% 1\" debe ser un número positivo con o sin una unidad de medida CSS válida (px, %, in, cm, mm, em, ex, pt, or pc).",
        "invalidHtmlLength": "El valor especificado para el campo \"% 1\" debe ser un número positivo con o sin una unidad de medición HTML válida (px or %).",
        "invalidInlineStyle": "El valor especificado para el estilo en línea debe constar de una o más tuplas con el formato de \"nombre: valor\", separados por punto y coma",
        "cssLengthTooltip": "Introduzca un número para un valor en píxeles o un número con una unidad CSS válida  (px, %, in, cm, mm, em, ex, pt, or pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, no disponible</span>",
        "keyboard": {
            "8": "Retroceso",
            "13": "Intro",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Espacio",
            "35": "Fin",
            "36": "Inicio",
            "46": "Borrar",
            "224": "Comando"
        },
        "keyboardShortcut": "Atajo de teclado",
        "optionDefault": "Default"
    }
};